<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Editeaza site partener';
$back[1]='<a href="/parteneri-site">'.img('parteneri.gif',2).'Parteneri</a>';
require'f_sus.php';
if($conn->query('UPDATE`parteneri`SET`link`="'.$_POST['url'].'",`nume`="'.$_POST['title'].'"WHERE`id`="'.$pid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a editat site-ul partener cu identitatea [b]'.$pid.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Detalii editate cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';